angular.module('admin')
        .controller('AltSellerController', function ($scope, $http, $route, $routeParams, $window) {
            $scope.newseller = [];
            $scope.mensagem = '';
            $scope.dock = $window.sessionStorage.dock;
            $scope.name = $window.sessionStorage.name;





            $scope.submeter = function () {
                if ($scope.formCadseller.$valid) {

                    $http.put('../../api/seller/newsellerd/' + $scope.dock + '/' + $scope.newseller)
                            .success(function () {
                                $scope.mensagem = 'Estoque alterado com sucesso';
                            })
                            .error(function (err) {
                                $scope.mensagem = 'Não foi possível alterar o seu estoque ' + err + $scope.newseller;
                            });

                    ;
                }
                ;
            };
        });
